#!/bin/bash -xe

NAME=$1

podman build -t aur-package-builder .

clear

podman run -it --rm \
    -e PACKAGE_NAME="$NAME" \
    -v "$PWD/$NAME:/tmp/$NAME:rw" \
    -v "$PWD/templates:/tmp/templates" \
    --userns=keep-id --user=$(id -ur):$(id -gr) \
    aur-package-builder
